CREATE(1)

NAME
Create - Create abstract correction profile given table of absolute CIE correction values.

DESCRIPTION
Create abstract correction profile given table of absolute CIE correction values, Version 1.6.3

SYNOPSIS
refine [-options] cietarget ciecurrent [outdevicc] [inabs] outabs

-v  Verbose

-c  Create initial abstract correction profile

-g  Don't impose output device gamut limit

-r res
    Set abstract profile clut resolution (default 33)

-d factor
    Override default damping factor (default 0.950000, then 0.700000)

-R  Aim for white point relative match rather than absolute

-f [illum]
    Use Fluorescent Whitening Agent compensation [opt. simulated inst. illum.:

    M0, M1, M2, A, C, D50 (def.), D50M2, D65, F5, F8, F10 or file.sp]

-i illum
    Choose illuminant for computation of CIE XYZ from spectral data & FWA:

    A, C, D50 (def.), D50M2, D65, F5, F8, F10 or file.sp

-o observ
    Choose CIE Observer for spectral data:

    1931_2 (def), 1964_10, S&B 1955_2, shaw, J&V 1978_2

cietarget
    Target CIE or spectral values, CGATS file (e.g. .ti3)

ciecurrent
    Actual CIE or spectral values, CGATS file (e.g. .ti3)

[outdevicc]
    Output device ICC profile to set gamut limit (not used if -g)

[inabs]
    Previous abstract correction ICC profile (not used if -c)

outabs
    Created/refined abstract correction ICC profile